.center{
  justify-content: center;
}

.form {
    padding: 1rem;
  }
  
  .control {
    margin-bottom: 0.5rem;
  }
  
  .control label {
    display: block;
    font-weight: bold;
    margin-bottom: 0.5rem;
  }
  
  .control input,
  .control textarea {
    display: block;
    font: inherit;
    border-radius: 4px;
    border: 1px solid #ccc;
    padding: 0.25rem;
    width: 100%;
  }
  
  .actions {
    margin-top: 1rem;
    text-align: right;
  }
  
  .actions button {
    font: inherit;
    cursor: pointer;
    background-color: #2b48a0;
    color: white;
    padding: 0.5rem 1.5rem;
    border: 1px solid #2b48a0;
    border-radius: 4px;
    font-weight: bold;
  }
  
  .actions button:hover,
  .actions button:active {
    background-color: #5776d4;
    border-color: #5776d4;
  }

  .back {
    margin-top: 1rem;
    margin-bottom: 1rem;
    text-align: center;
  }

  .back button {
    font: inherit;
    cursor: pointer;
    background-color: #2b48a0;
    color: white;
    padding: 0.5rem 1.5rem;
    border: 1px solid #2b48a0;
    border-radius: 4px;
    font-weight: bold;
  }
  
  .back button:hover,
  .back button:active {
    background-color: #5776d4;
    border-color: #5776d4;
  }

  

  .header {
    width: 100%;
    height: fit-content;
    display: flex;
    padding-left: 20px;
    justify-content: space-between;
    background-color: #2b48a0;
    padding: 100 10%;
    color: white;
  }
  